/* Auto-extracted from terms&conditions.blade.php */

/* ----- block 1 ----- */
.image{
            object-fit:contain;
            height:-webkit-fill-available;
        } 
        body{
            text-transform:uppercase; 
        }  
        .btn-social:hover{
                color:red;
            }
